Bug 119623 - Help button doesnt do anything
Help button doesnt do anything
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2004-03-31 16:58 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-06 14:23:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-03-31 16:58:05 EST
Subject says it all - might be due to bug 119622 but not sure
Comment 1 Brent Fox 2004-04-06 14:23:03 EDT
Should be fixed in system-config-services-0.8.8-6 in Rawhide.  Thanks
for your report.

Note You need to log in before you can comment on or make changes to this bug.